# This is the configuration file for the gpst prod1
include "wtest_core.conf"
include "wtest_actor.conf"

slick {
  dbs {
    default {
      db {
        numThreads = 10 // evolutions is 20
        maxConnections = 10 // evolutions is 5*numThread
      }
    }
  }
}


provider.kafka.producerClientID=fleet_api_prod1

akka.http.server.idle-timeout = 45 seconds
play.server.http.idleTimeout = 45 seconds


s360.workerID = 1
s360.dataCenterID = 1

